/*******static pages sidebar enquiry form **********/

#sidebar-1 .widget.gform_widget {
    padding: 0;
    margin-top: 20px;
}

#sidebar-1 .widget.gform_widget h2.widget-title {
    background-color: #00428c;
    color: #fff;
    padding: 15px;
}

#sidebar-1 .gform_wrapper {
    padding: 0 15px;
    margin-top: -10px;
}

#sidebar-1 .gform_body ul {
	margin:15px 0;
}

#sidebar-1 .gform_wrapper input, #sidebar-1 .gform_wrapper select, #sidebar-1 .gform_wrapper textarea {
    border-radius: 0px;
    padding: 0px;
    color: #797979;
    font-size: 13px;
    width: 100%;
    box-sizing: border-box;
    height: 22px;
}

#sidebar-1 .gform_wrapper textarea {
    height: 140px;
}

#sidebar-1 .gform_wrapper input.button {
    height: 35px;
    color: #fff;
    font-size: 16px;
    margin-bottom: 20px;
    width:auto;
}


/**************** Location Bottom Form ***************/

.loc-frm ul {padding: 0;}
.loc-frm ul li{margin-bottom: 10px;}
.loc-frm ul li::before {display: none !important;}
.loc-frm ul li > label {display: inline-block; width: 30%; vertical-align: top;}
.loc-frm ul li > div {display: inline-block; width: 60%;}
.loc-frm input, .loc-frm textarea, .loc-frm select, .loc-frm input[type=file] {box-sizing: border-box; width: 100%; height: 30px;border: 1px solid #ccc;}
.loc-frm textarea {height: auto;border: 1px solid #ccc;}
ul.gfield_radio li > * {display: inline-block; vertical-align: middle !important;}
ul.gfield_radio li > label {width: 80%;}
ul.gfield_radio li > input {width: 15px; margin-right: 5px;}
ul.gfield_radio li {margin: 0;}
.loc-btn {width: 150px; border: none; height: 40px;}
.loc-btn:hover{background-color:#00428c !important;}

.loc-frm input[type='file'] {line-height: 1.8;}

#gform_wrapper_6 {width: 60%;}

#gform_wrapper_5 input[type=checkbox] {
    width: 15px !important;
    display: inline-block !important;
    margin-top: -4px;
}
#gform_wrapper_5 .loc-frm ul li > label {display: inline-block !important;}